#----------------------------------------------------------------------------
#
# T17Man Script for Superfrog instructions
#
#----------------------------------------------------------------------------

#----------------------------------------------------------------------------
#
# Picture declarations.
#

@PICTURES:
AeroPicture     = "ManGFX/AeroDude.iff"
ExtraLife       = "ManGFX/ExtraLife.iff"
InvisibilityPic = "ManGFX/Invisibility.iff"
Lucozade        = "ManGFX/Lucozade.iff"
RestartPill     = "ManGFX/RestartPill.iff"
SpeedPic        = "ManGFX/SpeedPill.iff"
SpeedUpPic      = "ManGFX/SpeedUp.iff"
SpudPic         = "ManGFX/Spud.iff"
SuperfrogLogo   = "ManGFX/SuperFrogLogo.iff"
SuperfrogPic    = "ManGFX/Superfrog.iff"
WingsPic        = "ManGFX/Wings.iff"

#----------------------------------------------------------------------------
#
# Font declarations.
#

@FONTS:
TitleFont = GoudyB.font,23,bold
TextFont  = Siesta.font,9

#----------------------------------------------------------------------------
#
# Colour declarations.
#

@COLOURS:
Blue      = 0,0,255
LBlue     = 128,128,255
Red       = 255,0,0
LRed      = 255,128,128
Yellow    = 192,192,0
White     = 255,255,255
OceanBlue = 0,33,130
SkyBlue   = 96,112,224

#----------------------------------------------------------------------------
#
# Screen definitions
#
@SCREENS:
#----------------------- Story screen

@SCREEN Story
@BACKGROUND LBlue

@FILLBOX 60,75,500,150,OceanBlue
@BOX 60,75,500,150,White

@TEXT 70,85,480,150,TextFont,White
SUPERFROSCH...FAST EIN MRCHEN

Hallo und herzlich willkommen im Mrchenland.. der frheren Heimat des
Zauberprinzen und seiner lieblichen Verlobten. Sie lebten glcklich und
zufrieden bis die bse alte Hexe, wie in den berhmten dnischen Mrchen
und wie schon erwartet, den armen Prinzen in einen kleinen grnen Frosch
verwandelte....Aber ...er war nur ein paar Stunden am Fluufer (sein neues
nicht sehr stattliches zu Hause) und schon trieb eine sonderbare Flasche
vorbei...  er war fasziniert davon und schnappte die Flasche, trank davon
und alles weiter ist schon bekannt... oder es wird bald bekannt sein.

@PICTURE 180,12,SuperfrogLogo
@PICTURE 550,195,AeroPicture

@ENDSCREEN

#----------------------- Compatibility screen

@SCREEN compat

@BACKGROUND LBlue
@TEXT 70,6,440,100,TitleFont,Yellow,Center
SUPERFROG

@FILLBOX 10,35,620,170,OceanBlue
@BOX 10,35,620,170,White
@TEXT 15,40,615,170,TextFont,White
KOMPATIBILITT UND WEITERE HINWEISE
 Diese Superfrog CD ist fr den Betrieb auf einem Amiga CD32 ausgelegt,
luft aber auch auf einem A1200 mit einem CD-ROM Laufwerk.

EMPFEHLUNGEN
 Superfrog wird ber ein CD32 Joypad gesteuert. Das Spiel ist jedoch so
Kodiert, da es auch mittels Joystick gesteuert werden kann, wenn dies
vorgezogen wird.

Schalten Sie jegliche automatische Feuerung ab bevor Sie das Spiel spielen,
da das Spiel nicht korrekt funktioniert wenn die automatische Feuerung
eingeschaltet ist.

Sollten Ihre Disc beschdigt werden, indem Sie z.B. Kaffee oder anderes
auf den Disc verschtten, dann ziehen Sie bitte den Rckgabehinweis zu
Rate.

@ENDSCREEN

#----------------------- Game Options

@SCREEN Game Options

@BACKGROUND LBlue
@TEXT 70,6,440,100,TitleFont,Yellow,Center
SUPERFROG

@FILLBOX 2,35,630,217,OceanBlue
@BOX 2,35,630,217,White
@TEXT 7,40,620,217,TextFont,White
HAUPTMEN
 Wenn  das Spiel geladen ist und der Superfrog erscheint auf Ihrem
Bildschirm, dann erscheinen durch Knopfdruck zwei Auswahlen; Spiel starten
und Optionen.

SPIELOPTIONEN
 Sie knnen mit Hilfe des Steuerknppels (joystick) durch die verschiedenen
Optionen gleiten und Feuer drcken wenn Sie eine bestimmte Option whlen
mchten.  Wenn Sie Ihre Wahl getroffen haben kehren Sie zum Hauptmen
zurck und starten das Spiel.

LEBEN
 -Sie knnen 3, 5 oder 7 whlen [Die Voreinstellung ist 3]

FHIGKEITSGRAD
 - Leicht (Easy) oder Normal, Leicht hat eine etwas langsamere Steuerung,
lngere Spielzeit usw. [Die Voreinstellung ist normal]

STUFEN CODE
 - Whrend des Spiels werden Ihnen Schlssel (Codes) angegeben, um das Spiel
an verschiedenen Stellen erneut zu starten, diese knnen hier eingetastet
werden.  
@ENDSCREEN

#----------------------- Start Game

@SCREEN Start Game

@BACKGROUND LBlue
@TEXT 70,6,440,100,TitleFont,Yellow,Center
SUPERFROG

@FILLBOX 80,40,480,180,OceanBlue
@BOX 80,40,480,180,White
@TEXT 90,45,460,210,TextFont,White
SPIEL STARTEN
 Wenn Sie einen der vorher beschriebenen Stufenschlssel (codes) haben,
knnen Sie das Spiel auf einer hheren Stufe beginnen. Es ist also unntig
schon gespielte Stufen zu wiederholen (es sei denn, da Sie ben mchten
oder Sie wollen eine hohe Punktzahl erreichen!) andernfalls beginnen Sie am
Anfang, im Mrchenwald wo Superfrosch loszieht, um seinen Froschfluch
loszuwerden, seine Verlobte zurckzuholen und der Hexe eine Lektion zu
verabreichen.!

SPIELPLAN
 Das Spiel ist in verschiedene Welten aufgeteilt, von denen es sechs
Hauptwelten gibt.  In jeder Welt gibt es mehrere Stufen die Sie erst
vervollstndigen mssen, um in die nchste Welt zu gelangen.

@ENDSCREEN

#----------------------- Money & Time
@SCREEN Money

@BACKGROUND LBlue
@TEXT 70,6,440,100,TitleFont,Yellow,Center
SUPERFROG

@FILLBOX 80,65,450,120,OceanBlue
@BOX 80,65,450,120,White
@TEXT 100,70,410,195,TextFont,White
GELD REGIERT DIE WELT
 Um eine Stufe zu vervollstndigen mssen Sie eine bestimmte Anzahl von
Mnzen sammeln, die als Gebhr verwendet werden (sogar im Mrchenland
mssen Rechnungen bezahlt werden, Auftrittshonorare beglichen werden usw.)
-diese erscheint auf der groen Mnze in der unteren rechten Ecke des
Bildschirms. Wenn alle Mnzen gesammelt wurden, wird der Ausgang geffnet
und Sie knnen weiter gehen.

@ENDSCREEN

@SCREEN Money2

@BACKGROUND LBlue
@TEXT 70,6,440,100,TitleFont,Yellow,Center
SUPERFROG

@FILLBOX 20,40,590,210,OceanBlue
@BOX 20,40,590,210,White
@TEXT 30,45,570,195,TextFont,White
DAS ZEITELEMENT UND ZUSATZPUNKTE
 Wenn Sie starten, werden Sie auch einen Zhler bemerken, der abluft...
der Zhler gibt die Zeit an, die Ihnen verbleibt bis Ihre Superkrfte
verbraucht sind und Sie sich wieder in einen normalen Frosch verwandeln...
dies bedeutet, da das Spiel zu Ende ist. Um diesem Effekt
entgegenzuwirken mu Superfrosch Flaschen mit Lucozade suchen und trinken,
um seine Superenergie beizubehalten. Aber je weiter Sie kommen, um so
seltener werden diese Flaschen und Sie mssen daher schneller reagieren und
sich Ihren Angriff besser berlegen.

 Wenn Sie Frchte sammeln erhalten Sie extra Punkte, die fr die
Superzusatzpunktzahl gesammelt werden, die Sie am Ende jeder Spielstufe
erhalten. Sie erhalten auch Kreditpunkte fr die noch verbleibende Zeit
(dies erhht sich indem Sie mehr Lucozade sammeln) durch die Anzahl der
Frchte die Sie gesammelt haben und auch die Anzahl der gesammelten Mnzen
(einschlielich der versteckten Mnzen). Sie haben dann die Mglichkeit
diesen Kredit in Punkte umzuwandeln oder mit ihnen im Zusatzspiel (bonus)
zu wetten, (Siehe Zusatzspiel). 
@ENDSCREEN

#----------------------- Collecting Fruit

@SCREEN Collecting Fruit

@BACKGROUND LBlue
@TEXT 70,6,440,100,TitleFont,Yellow,Center
SUPERFROG

@TEXT 50,40,530,160,TextFont,White
BESONDERE GEGENSTNDE 
 Sie werden eine Anzahl von besonderen Krften in Ihrer Umgebung finden;
diese werden unten beschrieben.

FLGEL
 ermglichen Ihnen schneller zu fliegen, indem Sie Ihren Knopf drcken
whrend Sie schon in der Luft sind, dadurch knnen Sie grere Sprnge
machen. Sie knnen aber nicht stndig fliegen und irgend wann fallen Sie
wieder auf die Erde zurck.

DESTRUCTO-SPUD (Zerstr-Kartoffel)
 dieser kleine grne Klecks macht Ihre schmutzige Arbeit. Sie knnen ihn
auf fliegende Feinde werfen und sie zur Erde zurck bringen. Um `Spud' zu
feuern, halten Sie den Knopf Ihres Steuerknppels fest, whrend Sie
stillstehen (es funktioniert nicht wenn Sie in der Luft sind). Sie knnen
`Spud' auch nach oben oder seitlich feuern, indem Sie den Feuerknopf
festhalten und den Steuerknppel in die gewnschte Richtung schieben.

@PICTURE 10,94,WingsPic,2,1
@PICTURE 10,159,SpudPic,2,1
@ENDSCREEN

#----------------------- Special Items

@SCREEN Special Items

@BACKGROUND LBlue
@TEXT 70,6,440,100,TitleFont,Yellow,Center
SUPERFROG

@TEXT 75,50,480,210,TextFont,White
INVISIBILITY PILL (UNSICHTBAR MACHENDE TABLETTE)
 diese kleine rote Tablette macht unseren Helden fr kurze Zeit fr seine
Feinde unsichtbar, dies hat offensichtlich seine Vorteile...

SPEED PILL (Geschwindigkeitstablette)
 diese sind in zwei Sorten erhltlich. SPEEDUP (GESCHWINDIGKEIT ERHHEN)
[grn] und SLOWDOWN (VERLANGSAMEN) [rot] und ihre Funktion ist
offensichtlich. Die SPEED PILLS sind normalerweise an Stellen zu finden,
wo Geschwindigkeit entweder ntig oder ntzlich ist und nicht an Stelle wo
Geschwindigkeit nur hindern wrde z.B. bei besonders schwierigen Sprngen.

@PICTURE 24,60,InvisibilityPic,2,1 
@PICTURE 20,104,SpeedUpPic,2,1 
@PICTURE 20,124,SpeedPic,2,1

@ENDSCREEN

#----------------------- Special Items
@SCREEN Special Items

@BACKGROUND LBlue
@TEXT 70,6,440,100,TitleFont,Yellow,Center
SUPERFROG

@TEXT 75,35,550,210,TextFont,White
LUCOZADE
 dies  verlngert Ihre Superenergie und hilft auch, um Ihre
Superzusatzpunkte zu erhhen, die Sie am Ende jeder Stufe erhalten. Je
mehr Lucozade Sie haben, um so mehr Zeit haben Sie und um so besser wird
Ihre erreichte Punktzahl. Es lohnt sich diese goldenen Flaschen zu finden!

RESTART PILL (NEUSTARTPILLEN)
 diese roten Pillen mit dem aufgedruckten groen Buchstaben `R' ermglichen
Ihnen, erneut an dieser Stelle zu starten falls Sie Ihr Leben verlieren.
In den ersten Welten kommen diese Pillen hufig vor, dies ermglicht Ihnen
schnell im Spiel weiter zu kommen.

ANDERE GEGENSTNDE
 Andere besondere Gegenstnde wie zum Beispiel Juwelen, Kronen usw. knnen
in bestimmten Welten und auf bestimmten Stufen gefunden werden. Diese
erhhen Ihre Punktzahl bedeutend und es lohnt sich sie zu finden.

Sie erhalten fr jede 200 000 Punkte einen extra Frosch.

@PICTURE 24,40,Lucozade,2,1
@PICTURE 24,115,RestartPill,2,1
@PICTURE 24,230,ExtraLife,2,1

@ENDSCREEN

#----------------------- Controlling SuperFrog

@SCREEN Controlling SuperFrog

@BACKGROUND LBlue
@TEXT 70,6,440,100,TitleFont,Yellow,Center
SUPERFROG

@FILLBOX 20,35,590,218,OceanBlue
@BOX 20,35,590,218,White
@TEXT 30,40,570,190,TextFont,White
SUPERFROSCH STEUERN
 Die Steuerung wurde so leicht wie nur mglich eingerichtet und erlaubt
Przision und Komfort am Steuerknppel.

 Durch drcken der Pfeil-Tasten links/rechts bewegen Sie Superfrog nach
links/rechts. Durch drcken der Pfeil-Taste nach oben springt Superfrog.
Gleiches erzielen Sie durch drcken der Feuerknpfe, ausgenommen des roten.
Durch drcken der Pfeil-Taste nach oben, die dann gedrckt gelassen wird,
springt Superfrog etwas hher.

 Drcken der roten Feuertaste hat keinerlei Auswirkungen, ausgenommen
Superfrog hat spezielle Gegenstnde aufgenommen, wie beispielsweise Flgel,
oder wenn er seinen Freund Spud trgt (siehe spezielle Gegenstnde).

 Whrend des Fliegens knnen Sie den Frosch nach links/rechts bewegen,
damit er gefhrliche Hindernisse oder Feinde umgehen kann. Wenn Sie den
Steuerknppel kurz in die andere Richtung schieben, fllt der Frosch sofort
herunter und Sie knnen steuern wo er landet/fllt.

@ENDSCREEN
#----------------------- Enemies

@SCREEN Enemies

@BACKGROUND LBlue
@TEXT 70,6,440,100,TitleFont,Yellow,Center
SUPERFROG

@FILLBOX 40,35,560,218,OceanBlue
@BOX 40,35,560,218,White
@TEXT 55,40,530,180,TextFont,White
 Sie knnen verschiedene Feinde aus der Luft angreifen z. B. Schnecken
und blaue Kleckse in Welt eins... dies zerquetscht sie und ermglicht
Ihnen die Welt zu rumen und Frchtezusatzpunkte zu erhalten. Manche
Feinde z. B. die Vgel und Igel in Welt eins knnen nicht zerstrt
werden. Sie mssen herausfinden welche Feinde in den anderen Welten
unzerstrbar sind.... dies tun Sie am besten, indem Sie eine Tablette
nehmen die Sie unsichtbar macht und dann auf die Feinde springen! Sie
knnen auf fliegende Feinde wie Fledermuse und Wespen springen oder Sie
mit `Spud' zerstren.

 Man braucht nur gesunden Menschenverstand, um Feuer, spitze Gegenstnde
usw. zu vermeiden, Frsche ja sogar die Superfrsche sind weiche wabbelige
Geschpfe die solchen Kontakt nicht lieben.

HINWEISE FR STUFE EINS
 Zu Beginn sollten Sie wissen, da Stufe eins zwei versteckte Abschnitte
hat und die Klecks, Schnecken und Wespen knnen alle zerquetscht werden,
indem Sie auf sie springen. 
@ENDSCREEN

#----------------------- Bonus Game

@SCREEN Bonus Game
@BACKGROUND LBlue
@TEXT 70,6,440,100,TitleFont,Yellow,Center
SUPERFROG

@FILLBOX 3,35,628,220,OceanBlue
@BOX 3,35,628,220,White
@TEXT 8,40,620,210,TextFont,White
ZUSATZSPIEL - FRCHTESPIELAUTOMAT
 Nach den Superzusatzpunkten am Ende jeder Stufe erhalten Sie Kreditpunkte,
die Sie in Punkte umwandeln knnen oder Sie benutzen den Spielautomaten.
Mit dem Spielautomaten knnen Sie versuchen Stufenschlssel, extra Leben
und riesige Punktzahlen zu gewinnen (alle erscheinenden Zahlen bedeuten
tausende von Punkten) Es ist leicht den Spielautomaten zu bedienen, dies
ist mittels des Steuerknppel oder der Maus mglich.

 Im allgemeinen sind aufleuchtenden Angaben rechts ein Zeichen dafr, da
Sie etwas gewonnen haben (der Betrag ist in tausenden angegeben) und Sie
knnen entweder kassieren (COLLECT) oder weiterspielen (GAMBLE) wobei das
Ergebnis eins der beiden darber oder darunter erscheinenden Rechtecke sein
knnte. Die Hi-Low (hoch-niedrig) Einrichtung ermglicht Ihnen auf eine
Nummer (1-10) zu wetten und durch die Einrichtungen auf der rechten Seite
vorwrts zu kommen.

 Der Jackpot [Hauptpreis] (erhltlich durch wetten auf der Hi-Low
Einrichtung oder indem Sie drei Lucozadedosen finden) erteilt Ihnen Punkte
fr die noch brigen Kredite, eine gro Zusatzpunktzahl und den Schlssel
(code) um die nchste Stufe zu beginnen, wenn Sie wieder spielen!
@ENDSCREEN

#----------------------- Game Over
@SCREEN Bonus Game
@BACKGROUND LBlue
@TEXT 70,6,440,100,TitleFont,Yellow,Center
SUPERFROG

@FILLBOX 20,35,600,215,OceanBlue
@BOX 20,35,600,215,White
@TEXT 30,40,580,205,TextFont,White
SPIEL BEENDET
 Nach jedem Kontakt mit einem Feind verlieren Sie eine Energieeinheit.
Wenn Sie fnf Energieeinheiten verlieren, verlieren Sie ein Leben.

 Das Spiel endet wenn Sie alle Ihre Leben verloren haben oder Sie keine
Superenergie mehr haben (was aber nicht geschehen sollte, da sich auf jeder
Stufe gengend Lucozade befindet).

FEHLERSUCHE
 Bei jeglichen Problemen mit den Superfrog- Disketten folgen Sie bitte den
Anweisungen genau und berprfen Sie alle Anschlsse und, da die Disc
korrekt eingelegt wurde. Ansonsten knnen Sie unseren Beratungsdienst in
Grobritannien anrufen +44 924 201846 Montag - Freitag 10 Uhr bis 16.00
Uhr. Unsere Mitarbeiter sind gerne bereit Ihnen zu helfen. Falls Sie die
Disc zurckschicken mssen, dann schicken Sie NUR die Disc in einem dick
gepolsterten Umschlag, an die Addresse auf der Rckseite des
Handbuches/Verpackung, mit der Aufschrift: For the attention of the
returns department. 
@ENDSCREEN
