#----------------------------------------------------------------------------
#
# T17Man Script for Superfrog instructions
#
#----------------------------------------------------------------------------

#----------------------------------------------------------------------------
#
# Picture declarations.
#
@PICTURES:
AeroPicture     = "ManGFX/AeroDude.iff"
ExtraLife       = "ManGFX/ExtraLife.iff"
InvisibilityPic = "ManGFX/Invisibility.iff"
Lucozade        = "ManGFX/Lucozade.iff"
RestartPill     = "ManGFX/RestartPill.iff"
SpeedPic        = "ManGFX/SpeedPill.iff"
SpeedUpPic      = "ManGFX/SpeedUp.iff"
SpudPic         = "ManGFX/Spud.iff"
SuperfrogLogo   = "ManGFX/SuperFrogLogo.iff"
SuperfrogPic    = "ManGFX/Superfrog.iff"
WingsPic        = "ManGFX/Wings.iff"

#----------------------------------------------------------------------------
#
# Font declarations.
#

@FONTS:
TitleFont = GoudyB.font,23,bold
TextFont  = Siesta.font,9

#----------------------------------------------------------------------------
#
# Colour declarations.
#

@COLOURS:
Blue      = 0,0,255
LBlue     = 128,128,255
Red       = 255,0,0
LRed      = 255,128,128
Yellow    = 192,192,0
White     = 255,255,255
OceanBlue = 0,33,130
SkyBlue   = 96,112,224

#----------------------------------------------------------------------------
#
# Screen definitions
#
@SCREENS:
#----------------------- Story screen

@SCREEN Story
@BACKGROUND LBlue

@FILLBOX 65,75,510,150,OceanBlue
@BOX 65,75,510,150,White
@TEXT 70,85,500,150,TextFont,White
SUPERGRENOUILLE, UN CONTE DE FEES... OU PRESQUE

Salut et bienvenue au royaume magique, ancien domaine du Prince magique et de sa belle fiance.  L'harmonie et la paix rgnaient partout jusqu'au moment o la mchante fe s'en mla.  Digne des plus indignes contes de Perrault, elle transforma le pauvre Prince en une insignifiante grenouille.  Heureusement, quelques heures plus tard au bord de la rivire (la nouvelle demeure bien moins grandiose de notre Prince), le Prince aperut une trange bouteille porte par le courant... intrigu, il la prit et avala une grande goule.  Le reste est consign dans les livres d'histoire... ou en tout cas le sera tt ou tard.
@PICTURE 180,12,SuperfrogLogo
@PICTURE 555,193,AeroPicture

@ENDSCREEN

#----------------------- Compatibility screen

@SCREEN compat

@BACKGROUND LBlue
@TEXT 70,6,440,100,TitleFont,Yellow,Center
SUPERFROG

@FILLBOX 20,35,600,170,OceanBlue
@BOX 20,35,600,170,White
@TEXT 25,36,590,170,TextFont,White
COMPATIBILITE ET DIVERS
 Ce CD Superfrog a t conu pour fonctionner sur un Amiga CD32. Il devrait
galement fonctionner sans problme sur un A1200 quip d'un lecteur CD-ROM.

CONSEILS
 Superfrog est contrl par un bloc de touches CD32 mais le jeu est cod de
manire  vous permettre d'utiliser une manette si vous prfrez.

Eteignez les fonctions de tir automatique ventuelles avant de jouer
autrement le jeu ne fonctionnera pas correctement.
Si vous branchez la sortie sonore de votre Amiga sur un amplificateur ou sur
votre chane Hifi, vous apprcierez encore plus l'excellente musique du jeu.
Si vous endommagez vos disques en y renversant du caf ou autre chose,
veuillez vous rfrer au guide Renvois.
@ENDSCREEN

#----------------------- Game Options

@SCREEN Game Options

@BACKGROUND LBlue
@TEXT 70,6,440,100,TitleFont,Yellow,Center
SUPERFROG

@FILLBOX 20,35,600,210,OceanBlue
@BOX 20,35,600,210,White
@TEXT 25,40,590,210,TextFont,White
MENU PRINCIPAL
 Lorsque le jeu est charg et que le personnage Supergrenouille apparat 
l'cran, vous ferez apparatre deux slections en appuyant sur le bouton:
Start Game (dmarrage du jeu) et Options.

OPTIONS DE JEU
 Vous pouvez vous dplacer dans les diffrentes slections avec la manette,
en utilisant le bouton de tir pour faire basculer les diffrentes options.
Lorsque vous tes satisfait, vous pouvez revenir au menu principal et
dmarrer le jeu.

VIES
 Vous pouvez choisir 3, 5 ou 7 vies [la valeur par dfaut est 3]

NIVEAU DE DIFFICULTE
 Facile ou Normal.  Facile vous donne un type de contrle lgrement plus
lent, plus de temps de jeu, etc. [la valeur par dfaut est Normal]

@ENDSCREEN

#----------------------- Game Options

@SCREEN Game Options

@BACKGROUND LBlue
@TEXT 70,6,440,100,TitleFont,Yellow,Center
SUPERFROG

@FILLBOX 105,50,410,130,OceanBlue
@BOX 105,50,410,130,White
@TEXT 110,55,400,120,TextFont,White

CODES NIVEAU

Durant le jeu on vous donnera des codes pour redmarrer diffrents niveaux.
Vous pouvez les taper ici.

@ENDSCREEN

#----------------------- Start Game

@SCREEN Start Game

@BACKGROUND LBlue
@TEXT 70,6,440,100,TitleFont,Yellow,Center
SUPERFROG

@FILLBOX 80,40,480,193,OceanBlue
@BOX 80,40,480,193,White
@TEXT 90,45,460,193,TextFont,White
DEMARRAGE DU JEU
 Si vous avez l'un des CODES NIVEAU dcrits ci-dessus, vous pouvez entrer dans
le jeu  un niveau plus pouss, ce qui vous vite d'avoir  repartir  zro
(sauf bien sr si vous voulez vous entraner ou si vous voulez un gros
score!).  Si vous n'avez pas de code, vous repartez du dbut, dans la fort
magique alors que Supergrenouille entame son priple afin de vaincre la
maldiction qui l'a frapp, retrouver sa fiance et donner  la vieille
sorcire une leon dont elle se souviendra longtemps!

LE JEU
 Le jeu est divis en mondes. Il y a six mondes principaux. Dans chaque
monde se trouvent un certain nombre de niveaux par lesquels vous devez passer
afin de traverser ce monde et de passer au suivant.

@ENDSCREEN

#----------------------- Money

@SCREEN Money

@BACKGROUND LBlue
@TEXT 70,6,440,100,TitleFont,Yellow,Center
SUPERFROG

@FILLBOX 20,35,600,205,OceanBlue
@BOX 20,35,600,205,White
@TEXT 35,37,570,205,TextFont,White

L'ARGENT FAIT TOURNER LE MONDE
 Pour terminer un niveau, vous devez rassembler un certain nombre de pices de
monnaie qui vous servent  payer votre page (mme dans les mondes magiques
il y a des notes  payer, des honoraires  rgler etc..) - le nombre de
pices sera inscrit en bas droite de l'cran, sur une grosse pice. Une
fois que vous avez rassembl toutes les pices, la sortie s'ouvrira et vous
pourrez avancer plus loin.

DELAIS ET PRIMES
 Vous remarquerez galement que lorsque vous commencez un minuteur commence un
compte  rebours.  Ce dlai reprsente le temps qu'il vous reste avant la
disparition de vos pouvoirs supernaturels et votre retour  l'tat de simple
grenouille, ce qui veut dire que le jeu est fini. Pour empcher cela
d'arriver, Supergrenouille doit trouver et boire des bouteilles de Lucozade
qui lui rendent sa super-nergie. Dans les premiers mondes il y a beaucoup
de Lucozade un peu partout, mais plus vous avancez plus elle devient rare:
vous devez tre plus rapide et plus rflchi.
@ENDSCREEN

#----------------------- Collecting Fruit

@SCREEN Collecting Fruit

@BACKGROUND LBlue
@TEXT 70,6,440,100,TitleFont,Yellow,Center
SUPERFROG

@TEXT 50,40,550,160,TextFont,White
Vous pouvez obtenir des points en ramassant des fruits.  Ces points
contribuent  la super-prime que vous recevez  la conclusion de chaque
niveau du jeu.  Vous recevez un crdit pour le dlai restant (augment si
vous rassemblez plus de Lucozade), le nombre de fruits ramasss et galement
le nombre de pices de monnaie trouves (y compris celles qui sont caches).
On vous donne la chance de changer ce crdit en points, ou de les jouer au
jeu des primes (Voir jeu des primes).

OBJETS SPECIAUX
 Vous trouverez aussi un certain nombre de pouvoirs spciaux ici et l.
Voyez ci-dessous pour les dtails.

AILES
 Vous permet de voler en appuyant rapidement sur votre bouton lorsque vous
tes en l'air. Vous pouvez ainsi faire de plus grands bonds. Vous ne pouvez
cependant pas rester dans le ciel pour toujours et tt ou tard vous
retomberez  terre.

@PICTURE 10,175,WingsPic,2,1
@ENDSCREEN

#----------------------- Special Items

@SCREEN Special Items

@BACKGROUND LBlue
@TEXT 70,6,440,100,TitleFont,Yellow,Center
SUPERFROG

@TEXT 75,40,550,210,TextFont,White
SPUD DESTRUCTIF
 Ce petit objet vert fait toute votre sale besogne. Vous pouvez le lancer 
des ennemis ariens et les rabattre au sol. Pour lancer spud, maintenez le
bouton de la manette enfonc lorsque vous tes immobile (il ne marche pas si
vous tes en l'air). Vous pouvez aussi lancer spud vers le haut et sur les
cts en appuyant sur la direction approprie tout en maintenant le bouton de
tir appuy.

PILULE INVISIBLE
 Cette petite pilule rouge rend notre hros invisible  ses ennemis pendant
un petit moment. Intressant, n'est-ce pas?

PILULES VITESSE
 Ces pilules ont deux formes diffrentes: SPEEDUP (verte) et SLOWDOWN
(rouge). La premire vous permet d'aller plus vite et la seconde de
ralentir. Les pilules vitesse sont normalement places l o la vitesse est
ncessaire ou utile, et pas l o aller vite serait un problme, comme une
section de saut particulirement pineuse.

@PICTURE 24,50,SpudPic,2,1
@PICTURE 24,143,InvisibilityPic,2,1
@PICTURE 20,180,SpeedUpPic,2,1
@PICTURE 20,200,SpeedPic,2,1

@ENDSCREEN

#----------------------- Special Items
@SCREEN Special Items

@BACKGROUND LBlue
@TEXT 70,6,440,100,TitleFont,Yellow,Center
SUPERFROG

@TEXT 75,40,520,210,TextFont,White
LUCOZADE
 Prolonge votre super-nergie et augmente galement votre prime  la fin de
chaque niveau. Plus vous trouvez de Lucozade, plus vous aurez de temps, et
plus votre score sera lev. Ca vaut la peine de trouver ces bouteilles
dores!

PILURE REDEMARRAGE
 Cette pilule rouge avec un gros `R' dessus vous permet de redmarrer  ce
point prcis si vous perdez une vie. Dans les premiers mondes, ces pilules
sont assez rpandues, ce qui vous permet d'avancer dans le jeu plus
rapidement.

AUTRES OBJETS
 Vous trouverez d'autres objets spciaux comme des bijoux, couronnes etc.
dans des mondes et niveaux particuliers. Ils augmentent considrablement
votre score et valent la peine d'tre ramasss.

Vous recevez une grenouille supplmentaire tous les 200.000 points.

@PICTURE 24,50,Lucozade,2,1
@PICTURE 24,115,RestartPill,2,1
@PICTURE 24,223,ExtraLife,2,1

@ENDSCREEN

#----------------------- Controlling SuperFrog

@SCREEN Controlling SuperFrog

@BACKGROUND LBlue
@TEXT 70,6,440,100,TitleFont,Yellow,Center
SUPERFROG

@FILLBOX 25,35,590,212,OceanBlue
@BOX 25,35,590,212,White
@TEXT 30,35,580,200,TextFont,White
LE CONTROLE DE SUPERGRENOUILLE
 Les  commandes ont t rendues aussi simples que possible pour que
l'utilisation de la manette soit prcise et confortable.

 Si vous poussez  gauche/droite la grenouille se dplacera vers la
gauche/droite.  Si vous poussez vers le haut la grenouille sautera. Elle
sautera galement si vous appuyez sur n'importe quel bouton feu sauf le
rouge. Si vous poussez vers le haut et que vous gardez la manette dans cette
position elle sautera un peu plus haut.

 Le bouton feu de couleur rouge n'a aucun effet sauf si la grenouille a trouv
un objet spcial comme des ailes (Wings) ou si elle porte son ami Spud (voir
Objets Spciaux).

 Lorsque vous tes en vol, vous pouvez faire bouger Supergrenouille 
droite/gauche et lui faire sauter des obstacles dangereux et des ennemis. Si
vous  faites  un  petit mouvement dans le sens inverse il retombera
immdiatement au sol, ce qui vous permet de contrler l'endroit o il
atterrit/tombe.

@ENDSCREEN
#----------------------- Enemies

@SCREEN Enemies

@BACKGROUND LBlue
@TEXT 70,6,440,100,TitleFont,Yellow,Center
SUPERFROG

@FILLBOX 25,35,590,210,OceanBlue
@BOX 25,35,590,210,White
@TEXT 30,40,580,180,TextFont,White
Vous pouvez attaquer divers ennemis depuis le ciel, comme les escargots et
les taches bleues dans le premier monde. Vous les craserez et vous pourrez
nettoyer le monde et obtenir une prime fruit en mme temps. Certains
ennemis, comme l'oiseau et le hrisson dans le premier monde par exemle,
peuvent tre dtruits. C'est  vous de dcouvrir les autres dans les autres
mondes.  La meilleure faon de savoir est de trouver une pilule invisible et
d'essayer de sauter sur les ennemis! Vous pouvez sauter sur les ennemis
ariens, comme les chauve-souris et les gupes, ou les faire dtruire par
SPUD.

Evidemment, votre bon sens vous conseillera d'viter des choses comme le feu,
les flches, etc.  Les grenouilles (et les supergrenouilles ne font pas
exception) sont des cratures molles et visqueuses qui n'aiment pas entrer en
contact avec des choses comme a.

TRUCS POUR LE NIVEAU UN
 Pour dmarrer, notez que le niveau 1 a deux sections caches et que vous
pouvez craser les taches, les escargots et les gupes en leur sautant
dessus.
@ENDSCREEN

#----------------------- Bonus Game

@SCREEN Bonus Game
@BACKGROUND LBlue
@TEXT 70,6,440,100,TitleFont,Yellow,Center
SUPERFROG

@FILLBOX 20,35,600,215,OceanBlue
@BOX 20,35,600,215,White
@TEXT 30,37,580,210,TextFont,White
JEU DE PRIMES - MACHINE A FRUITS
 Aprs la super-prime  la fin de chaque niveau, on vous donne des crdits que
vous pouvez transformer en points ou utiliser sur la machine  fruits. La
machine  fruits vous permet d'essayer de gagner des codes de niveau, des
vies supplmentaires et d'normes avances de points (tous les numros
indiqus signifient des milliers de points). L'utilisation de la machine est
trs simple et vous pouvez jouer avec la manette ou la souris.

En rgle gnrale, ds que quelque chose est allum  l'extrme droite, vous
avez gagn ce montant (en milliers) et vous pouvez soit le COLLECTER soit
choisir de le JOUER.  Le rsultat peut tre l'un des deux autres carrs
clignotants au dessus ou au dessous. La fonction HI-LO vous permet de jouer
sur le jet d'un chiffre (1-10) et de passer par toutes les fonctions 
droite.

Le jackpot (obtenu en jouant, par la fonction HI-LO ou en obtenant trois
bouteilles de Lucozade) vous rcompense par des points pour les crdits
restants, une grosse prime et le code pour dmarrer au niveau suivant la
prochaine fois que vous jouerez!
@ENDSCREEN

#----------------------- Game Over
@SCREEN Bonus Game
@BACKGROUND LBlue
@TEXT 70,6,440,100,TitleFont,Yellow,Center
SUPERFROG

@FILLBOX 20,35,600,213,OceanBlue
@BOX 20,35,600,213,White
@TEXT 30,37,580,210,TextFont,White
FIN DU JEU
 Aprs chaque contact avec un ennemi, vous perdez une unit d'nergie. Quand
vous perdez cinq units d'nergie, vous perdez une vie.

Le jeu est termin quand votre nombre de vies est puis ou si vous n'avez
plus de super-nergie (ce qui ne devrait pas arriver car il y a suffisamment
de Lucozade  chaque niveau pour vous permettre de le terminer sans
problme).

EN CAS DE DIFFICULTE
 Si vous avez des problmes avec vos disc Supergrenouille, veuillez suivre les
instructions  la lettre et vrifier tous les branchements. Vrifiez aussi
que vous avez introduit le bon disc. Si le problme persiste, appelez notre
tlphone rouge o on vous donnera des conseils avec plaisir. Le numro est
le +44 924 201846 et la ligne est ouverte du lundi au vendredi de 10h00 
16h00.

Si vous devez renvoyer vos disc, envoyez SEULEMENT les disqc dans une
enveloppe matelasse adquate  l'adresse indique au dos du manuel/de la
bote,  l'attention du `Returns Department'.
@ENDSCREEN
