#----------------------------------------------------------------------------
#
# T17Man Script for Superfrog instructions
#
#----------------------------------------------------------------------------

#----------------------------------------------------------------------------
#
# Picture declarations.
#

@PICTURES:
AeroPicture     = "ManGFX/AeroDude.iff"
ExtraLife       = "ManGFX/ExtraLife.iff"
InvisibilityPic = "ManGFX/Invisibility.iff"
Lucozade        = "ManGFX/Lucozade.iff"
RestartPill     = "ManGFX/RestartPill.iff"
SpeedPic        = "ManGFX/SpeedPill.iff"
SpeedUpPic      = "ManGFX/SpeedUp.iff"
SpudPic         = "ManGFX/Spud.iff"
SuperfrogLogo   = "ManGFX/SuperFrogLogo.iff"
SuperfrogPic    = "ManGFX/Superfrog.iff"
WingsPic        = "ManGFX/Wings.iff"

#----------------------------------------------------------------------------
#
# Font declarations.
#

@FONTS:
TitleFont = GoudyB.font,23,bold
TextFont  = Siesta.font,9

#----------------------------------------------------------------------------
#
# Colour declarations.
#

@COLOURS:
Blue      = 0,0,255
LBlue     = 128,128,255
Red       = 255,0,0
LRed      = 255,128,128
Yellow    = 192,192,0
White     = 255,255,255
OceanBlue = 0,33,130
SkyBlue   = 96,112,224

#----------------------------------------------------------------------------
#
# Screen definitions
#
@SCREENS:
#----------------------- Story screen

@SCREEN Story
@BACKGROUND LBlue

@FILLBOX 45,75,490,160,OceanBlue
@BOX 45,75,490,160,White

@TEXT 50,77,485,150,TextFont,White
SUPERFROG ... UNA STORIA QUASI DA FIABA
 Ciao a tutti ed un sincero benevenuto alla terra magica ... L'ex regno del
Principe magico e della sua graziosissima futura sposa. In questo luogo di
pave e armonia tutto sembrava proceddere per il meglio sino a quando la
malefica strega caratteristica della fiabe danesi ha, ovviamente, trasformato
il povero Principe in nientemeno che una piccola rana verde. Ma sono bastate
solo alcune ore trascorse lungo la riva del fiume (divenuta la un po' meno
regale dimora del Principe), quand'ecco che, trascinata dalla corrente, pass
galleggiando una strana bottiblia che colpi l'attenzione del nostro futuro
eroe. Egli riusc a coglierla al volo, ne bevve alcuni sorsi e ... il resto
 ormai risaputo ... o lo scopirirete tra poco.

@PICTURE 180,12,SuperfrogLogo
@PICTURE 515,195,AeroPicture

@ENDSCREEN

#----------------------- Compatibility screen

@SCREEN compat

@BACKGROUND LBlue
@TEXT 70,6,440,100,TitleFont,Yellow,Center
SUPERFROG

@FILLBOX 20,35,600,170,OceanBlue
@BOX 20,35,600,170,White
@TEXT 35,40,570,170,TextFont,White
COMPATIBILIT E ALTRE NOTE
 Questo  Superfrog  CD    stato concepito per funzionare su un computer Amiga
CD32, ma pu anche venire utilizzato su un A1200 dotato di drive per CD-ROM.

CONSIGLI
 Superfrog    controllato  da un joypad CD32 ma il gioco  codificato in modo
tale da consentire l'uso di un joystick, se preferite.

Disattivate  qualsiasi  pulsante  de  auto  fire  prima di iniziare il gioco,
altricmenti questo non funzioner.

Il  collegamento  dell'uscita  suoni  del  vostro Amiga ad un amplificatore o
Hi-Fi,  vi  permetter di ascoltare ancora meglio l'eccellente musica durante
il gioco.

@ENDSCREEN

#----------------------- Game Options

@SCREEN Game Options

@BACKGROUND LBlue
@TEXT 70,6,440,100,TitleFont,Yellow,Center
SUPERFROG

@FILLBOX 20,35,600,215,OceanBlue
@BOX 20,35,600,215,White
@TEXT 25,40,590,185,TextFont,White
MENU PRINCIPALE
 Quando il gioco  stato caricato ed il personaggio di Superfrog appare sullo
schermo, la pressione del pulsante riveler due selezioni: Inizio Gioco
(Start Game) ed Opzioni (Options).

OPZIONI DI GIOCO
  possibile spostarsi nelle varie sezioni con il joystick, usando il pulsante
Fire per passare da un'opzione all'altra. Una volta ottenuta la selezione
desiderata, potrete ritornare al Menu Principale e iniziare il gioco.

Vite -  Si pu scegliere tra 3, 5 o 7 (Default =3).

Livello Di Abilit
 Facile o Normale. Facile vi offre un controllo leggermente pi lento, pi
tempo per il gioco, ecc. (Default = narmale)

Codici Di Livello
 Durante il gioco, vi verranno assegnati dei codici che vi permetteranno di
recominciare a vari livelli, e che potrete digitare in questo campo.

@ENDSCREEN

#----------------------- Start Game

@SCREEN Start Game

@BACKGROUND LBlue
@TEXT 70,6,440,100,TitleFont,Yellow,Center
SUPERFROG

@FILLBOX 80,40,480,173,OceanBlue
@BOX 80,40,480,173,White
@TEXT 90,45,460,210,TextFont,White
INIZIO GIOCO
 Se avete uno dei Codici Di Livello descritti in precedenza, potrete giocare
direttamente iniziando dda un determinato livello, per cui non dovrete
ripetere quelli gi teminati (a meno che non vogliate eservitarvi o vogliate
raggiungere un punteggio alto!). Altrimenti, inizierete sempre dall'inizio,
nei boschi magici, dove Superfrog cercher di far svanire l'incantesimo di
cui  stato vittima, reprendersi la sua beneamata e insegnare alla vecchia
strega una o ... due lezioni!

IL GIOCO
 Il gioco si scolge in cari mondi, di cui sei principali. Ciascun mondo
composto da vari livelli, che dovrete completare per passare al mondo
successivo.

@ENDSCREEN

#----------------------- Money & Time

@SCREEN Money

@BACKGROUND LBlue
@TEXT 70,6,440,100,TitleFont,Yellow,Center
SUPERFROG

@FILLBOX 20,35,600,210,OceanBlue
@BOX 20,35,600,210,White
@TEXT 35,40,570,195,TextFont,White
 IL DENARO A FAR GIRARE IL MONDO
 Per completare un livello, dovrete raccogliere un determinato numero di
monete, che fungono da gettoni di pedaggio (anche nei mondi magici, la gente
deve pagare le bolletter, sapete?), che appariranno nell,angolo inferiore
sedtro dello schermo. Una volta raccolte tutte le monete, l'uscita di aprir
e potrete proseguire oltre.

L'EMEMENTO DEL TEMPO ED I BONUS
 Noterete inoltre che quando iniziate a giocare, un cronometro inizia il conto
alla rovescia, a indicare il tempo rimastovi a disposizione prima che i
vostri poteri straordinari si esauriscano e vi trasformiate ancora una volta
in una comune rana _ il che in effetti, significa la fine del gioco. Per
bilanciare quest'effetto, Superfrog deve trovare e dere alcune bottiglie di
Lucozade, per poter mantenere le sue energie sovrumane. Nei primi mondi,
numerose sono le bottiglie di Lucozade sparse un po'ovunque, ma progredendo
nei livelli, superiori, esse diverranno sempre pi rare, il che significa che
dovrete spostarvi pi rapidamente ed in modo pi scaltro.
@ENDSCREEN

#----------------------- Collecting Fruit

@SCREEN Collecting Fruit

@BACKGROUND LBlue
@TEXT 70,6,440,100,TitleFont,Yellow,Center
SUPERFROG

@TEXT 50,40,530,160,TextFont,White
La raccolta dei Frutti vi assegna dei puntivalidi per l'attribuzione del
super bonus, che riciverete alla dine di ciascun livello di gioco. Inoltre
riceverete dei premi per il tempo rimasto (aumentato se raccogliete le
bottiglie di Lucozade), il numero di frutti raccolte e di monete (tra cui
tutte quelle nascoste).  Vi viene quindi data la possibilit di cambiare
questi crediti in punti o scommetterli, nella speranza di vincere il gioco
bonus. (Vedi gioco bonus).

OGGETTI SPECIALI
 Troverete inoltre cari poteri speciali, che potrete usare per raggiungere il
vostro obiettivo. Ne segue una descrizione.

Ali
 Vi permettono di volare.  Se premete rapidamente il pulsante quando vi
trovate in aria, potrete fare dei grossi balzi. Non petrete communque
rimanere sempre in aria, per cui prima o poi ricadrete a terra.

@PICTURE 10,196,WingsPic,2,1
@ENDSCREEN

#----------------------- Special Items

@SCREEN Special Items

@BACKGROUND LBlue
@TEXT 70,6,440,100,TitleFont,Yellow,Center
SUPERFROG

@TEXT 75,40,520,210,TextFont,White
Spada Distruttiva
 Qesta piccola arma verde fa proprio al caso vostro, in quanto la potete
lanciare contro i nemici librati in aria per abbatterli al suolo. Per
lanciare la spada, tenete premuto il pulsante del joystick quando siete fermi
(non funziona in aria).  Potete inoltre dirigere la spada verso l;alto e
lateralmente premendo il relativo tasto direzionale mentre premete il
pulsante Fire.

Pillola Dell'invisibilit
 Questa piccola pillola rossa rende invisibile il nostro eroe agli occhi
nemici, per un breve periodo di tempo il che ha, ovviamente, i suio vantaggi.

Pillola Di Velocit
 Ve ne sono di due tipi: ACCELERA (SPEEDUP), di colore verde e RALLENTA
SLOWDOWN), di colore rosso. Le pillole di velocit  necessaria o utile, e
non nei posti in cui l'andare velocamente sarebbe un ostacolo, ad esempio una
sezione di alto particolarmen te difficile.

@PICTURE 24,50,SpudPic,2,1
@PICTURE 24,141,InvisibilityPic,2,1
@PICTURE 20,180,SpeedUpPic,2,1
@PICTURE 20,200,SpeedPic,2,1

@ENDSCREEN

#----------------------- Special Items
@SCREEN Special Items

@BACKGROUND LBlue
@TEXT 70,6,440,100,TitleFont,Yellow,Center
SUPERFROG

@TEXT 75,30,540,210,TextFont,White
Lucozade
 Prolungo la vostra energia sovrumana e serve per aumentare il vostro bonus,
assegnato alla fine di ogni livello.  Quante pi bottiglie di Lucozade
recupererete, tanto pi tempo avrete a disposizione, e tanto migliore sar il
vostro risultato.  Verrete davvero ricompensati se riuscirete a trovare
queste bottiglie dorate!

Pillola Di Re-Inizio
 Questa pillola rosse, che porta una grande "R" su di essa, vi permette di
ricominiciare qualora perdeste una vita. Nei primi mondi, queste pillole
sono piuttosto frequenti, in quanto vi permettono di passare pi rapidamente
ai livelli successivi del gioco.

ALTRI OGGETTI
 Altri oggetti speciali, quali gioielli, corone ecc., si possono trovare in
mondi e livelli particolari. Essi aggiungono molti punti al vostro punteggio
e vale proprio la pena cercarli!

Ogni 200,000 punti vi verr asegnate una rana extra.

@PICTURE 24,45,Lucozade,2,1
@PICTURE 24,120,RestartPill,2,1
@PICTURE 24,235,ExtraLife,2,1

@ENDSCREEN

#----------------------- Controlling SuperFrog

@SCREEN Controlling SuperFrog

@BACKGROUND LBlue
@TEXT 70,6,440,100,TitleFont,Yellow,Center
SUPERFROG

@FILLBOX 45,35,550,216,OceanBlue
@BOX 45,35,550,216,White
@TEXT 55,40,530,190,TextFont,White
CONTROLLI DI SUPERFROG
 Spingendo  verso sinistra/destra, la rana si sposter nella direzione
corrispondente.  Per far saltare Superfrog, spingere verso l'alto o premere
qualsiasi pulsante Fire ad eccezione di quello rosso. Se invece si spinge
verso l'alto e si mantiene il joypad in questa posizione, la rana salter
ancora pi in alto.

La pressione del pulsante Fire rosso non ha alcun effetto se non sono stati
prima raccolti degli oggetti speciali, come le ali, o se la rana non porta su
di s l'amico Spud. (Vedi oggetti speciali).

I controlli sono stati semplificati al masimo, permettendovi comenque di
usare il joystick con previsione e comodit.

Springendo il joystick a sinistra/destra, sposterete in tali direzioni la
rana.  Spostando il joystick verso l'alto, Superfrog salter, mentre se lo
manterrete in alto, il salto sar leggermente pi alto.

Non serve a nulla premere il pulsante Fire se Superfrog non ha raccolto un
oggetto speciale, come le Ali. o non trasporta la sua amica Spada. (Vedi
Oggetti special).

Quando si trova in aria, potrete spostare Superfrog a destra/sinistra e farle superare vari ostacoli e nemici pericolosi. Se picchiettate il joystick nella direzione opposta, il vostro eroe cadr immediatamente al suolo, permettendovi di controllare il punto in cui atterrar/cadr.
@ENDSCREEN
#----------------------- Enemies

@SCREEN Enemies

@BACKGROUND LBlue
@TEXT 70,6,440,100,TitleFont,Yellow,Center
SUPERFROG

@FILLBOX 40,35,560,216,OceanBlue
@BOX 40,35,560,216,White
@TEXT 55,40,530,180,TextFont,White
Dall'alto, potrete attaccare vari nemici come le lumache e le macchie blu del
primo mondo _ ci le "appiattir" e vi permetter di liberare il modo e
raccogliere lungo il cammino un bonus di frutta. Alcuni nemici, ad esempio
l'uccello e il porcospino del primo mondo, non possono essere ditrutti, per
cui spetta a voi scoprire quali di essi potranno essere annullati in altri
mondi  _  il  miglior  modo  di  scopririo  pren dere una pillola
dell'invisibilit e cercare di saltare sui nemici. Potrai saltare sopra ai
nemici volanti come i pipistilli e le bestie, oppure distruggerli con la
SPADA.

 buon senso evitare oggetti quali il fuoco arpioni e cosi via _ Le rane,
anche quelle super-potenti, sono generalmen te delle creature morbide e
appiccicose, che non amano questo tipo di contatto.

SUGGERIMENTI PER IL PRIMO LIVELLO
 Per iniziare, dovreste notare che il primo livello presenta due sezioni
nascoste e che Macchie, Lumache e Vespe possono venire tutte schiacciate
saltandoci sopra.
@ENDSCREEN

#----------------------- Bonus Game

@SCREEN Bonus Game
@BACKGROUND LBlue
@TEXT 70,6,440,100,TitleFont,Yellow,Center
SUPERFROG

@FILLBOX 20,35,600,210,OceanBlue
@BOX 20,35,600,210,White
@TEXT 30,40,580,210,TextFont,White
GIOCO BONUS - FRUIT MACHINE
 Dopo aver ottenuto il super-premio alla fine di ciascun livello, ve verrano
dati dei crediti che potrete scambiare per punti o usare nella Fruit Machine.
Potrete provare a giocare e cercare di vencere codici di livello, vite extra
e punteggi da favola (tutti i numeri indicati sono in migliaia di punti). 
favile giocare alla Fruit Machine, sia con il joystick che con il mouse.

In generale, ogniqualvolta si accenda una luce sulla destra dello schermo, vi
sarete aggiudicari quel punteggio (in migliaia). Lo potrete RACCOGLIERE
oppure SCOMMETTERCI SOPRA.  Il risultato sar l'accendersi di uno dei due
quadrati lampeggianti sopra o sotto di esso. La cunzione HI-LO vi permette
di scommettere sull'estazione di un numero (1-10) e di continuare con quelli
successivi.

Il monte premi (ottenuto scommettendo con la cunzione HI-LO o ottenendo tre
lattine di Lucozade) vi attribuir dei punti per i crediti rimanenti, un
bonus  piuttosto consistente, ed il condice per iniziare dal livello
successivo ogni volta che vorrete giocare!
@ENDSCREEN

#----------------------- Game Over
@SCREEN Bonus Game
@BACKGROUND LBlue
@TEXT 70,6,440,100,TitleFont,Yellow,Center
SUPERFROG

@FILLBOX 15,32,610,221,OceanBlue
@BOX 15,32,610,221,White
@TEXT 20,33,600,205,TextFont,White
FINE DEL GIOCO
 Dopo ogni contatto con un nemico, perdete una unit di energia. Dopo la
perdita di cinque unit di energia, perderete una vita.

Il gioco termina quando avete usato tutte le vita a vostra disposizione o non
avete pi tempo di super-energia (il che non dovrebbe accadere, in quanto in
ogni livello ci sono bottiglie di Lucozade in grande quantit per permettervi
di terminarlo senza nessun problema).

INDIVIDUAZIONE E SOLUZIONE DEI PROBLEMI
 Qualora incontraste dei problemi con i dischetti di Superfrog, seguite le
istruzioni alla lettera, verigicate tutti i collegamenti e di aver inserito i
dischi corretti. Dopo aver fatto ci, potete contrattare la nostra Helpline
nel regno Unito, allo 0924 201846, Lun-Ven dalle 10.00 alle 16.00. Il nostro
personale sar lieto di potervi essere d'aiuto.

Qualora doveste restituire i vostri dischetti, inviate UNICAMENTE i dischi,
in  una  busta  imbottita,  all'indirizzo  indicato  sul  retro  del
manuale/confezuie, scrivendo: "For the attention of the Returns Department".
@ENDSCREEN
